/** Shopify CDN: Minification failed

Line 1633:15 Expected ":"

**/

@font-face {
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-Bold.woff2') format('woff2'),
         url('/cdn/shop/files/Recoleta-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-Light.woff2') format('woff2'),
         url('/cdn/shop/files/Recoleta-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-Medium.woff2') format('woff2'),
        url('/cdn/shop/files/Recoleta-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-Regular.woff2') format('woff2'),
        url('/cdn/shop/files/Recoleta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-SemiBold.woff2') format('woff2'),
        url('/cdn/shop/files/Recoleta-SemiBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap; 
} 
@font-face {
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-Bold.woff2') format('woff2'),
        url('/cdn/shop/files/Recoleta-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
} 
@font-face { 
    font-family: 'Recoleta';
    src: url('/cdn/shop/files/Recoleta-Thin.woff2') format('woff2'),
         url('/cdn/shop/files/Recoleta-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap; 
}
 
.heading, .h0, .h1, .h2, .h3, .h4, .h5, .h6, .prose :is(h1,h2,h3,h4,h5,h6), 
.heading span, .h0 span, .h1 span, .h2 span, .h3 span, .h4 span, .h5 span, .h6 span,
h0 span, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
h0, h1, h2, h3, h4, h5, h6,
.footer__block p.bold, .footer__block p.h3,
.shopify-section--testimonials .testimonial p.bold,
.luxury-wellness-hero__stat-title,
.product-card__info span.product-card__title a,
.quick-buy-drawer__variant a.bold.justify-self-start,
tbody.order-summary__body .line-item__info a{
font-family: 'Recoleta';
}

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
   text-rendering: optimizeLegibility;
   font-smooth: always;
}

:root{
    --smm-t: .5s ease;
}

/** Header css Starts here **/
.popover {
    z-index: 99999999999;
}
.header[allow-transparency] .header__wrapper {
    border-radius: 99px;
    border: 1px solid rgba(255, 255, 255, 0.30);
    background: rgba(255, 255, 255, 0.10);
}
.header.is-filled[sticky] .header__wrapper {
    background: rgb(var(--background) / var(--header-background-opacity));
    border: 1px solid rgba(0, 0, 0, .1);
}
height-observer:has(.header[allow-transparency]) {
    padding: 15px;
}
.header[allow-transparency] .header__wrapper {
    --header-padding-block: var(--spacing-4);
    --container-gutter: 50px;
}
.header__link-list a:after {
        content: "";
    position: absolute;
    bottom: -1px;
    left: 50%;
    right: 50%;
    height: 1px;
    background: currentColor;
    transition: left var(--smm-t), right var(--smm-t);
}
.header__link-list a:hover:after {
    left: 0px;
    right: 0px;
}
.header__link-list a {
    padding: 4px 0;
    position: relative;
    font-size: 16px;
    font-weight: 700;
}
.header__link-list a{
    opacity: 1 !important;
}
.header__secondary-nav .header__link-list {
    margin-right: -10px;
}
.header__secondary-nav .header__link-list {
    margin-right: -10px;
}
.header__secondary-nav .header__icon-list a[aria-controls="cart-drawer"] {
    padding: 8px;
}
.header__secondary-nav .header__icon-list a {
    display: flex;
    border-radius: 99px;
    background: rgba(255, 255, 255, 0.10);
    width: 38px;
    height: 38px; 
    align-items: center;
    justify-content: center;
    padding: 3px; 
}
.footer__block.footer__block--text img {
    max-width: 215px;
    width: 100%;
}
.header__secondary-nav .header__icon-list {
    gap: 6px;
}
.footer {
    padding-top: 64px;
    padding-bottom: 0;
    overflow: hidden;
}
.prose.text-subdued p {
    color: #000; 
    max-width: 370px; 
    width: 100%;
}
.footer__block  p.bold,
.footer__block p.h3 {
    color: #0D4F2B;
    font-size: 18.6px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
.footer__block.footer__block--text {
    gap: 32px;
}
.footer__block.footer__block--menu {
    gap: 24px;
} 

.footer__block.footer__block--menu ul li a {
    font-size: 16px;
    font-style: normal;
    font-weight: 700; 
    line-height: 22px;
    opacity: 1;
}
.footer__block-list {
    gap: 20px;
}

.footer__block.footer__block--text {
    grid-column: 1;
}
.footer__block-list {
    display: grid;
    grid-template-columns: 300px 1fr;
}
.footer-grid {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}
.footer-grid .footer__block.footer__block--menu:nth-child(2) {
    border-right: solid 1px rgba(13, 79, 43, 0.10);
    padding-right: 30px;
}
.footer-grid .footer__block.footer__block--menu:first-child {
    border-right: solid 1px rgba(13, 79, 43, 0.10);
    padding-right: 40px;
}
.footer-grid .footer__block.footer__block--newsletter {
    flex: 1;
}

.footer__block.footer__block--menu {
    padding-bottom: 30px;
}
.button {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 4px 16px;
    border-radius: 999px;
    border: 2px solid #0D4F2B;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    min-height: 56px;
     justify-content:center;
     z-index: 1;
    
}
.product-card__quick-buy .button{
 min-width: max-width;
}
.button::before {
  content: '';
  position: absolute;
  inset: 0;
  background: #fff;
  width: 0%;
  transition: width 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: inherit;
  z-index: -1;
} 
.button.button--secondary {
    border-color: #040404;
}
.button:hover {
    color: #0D4F2B;
}
.button.button--secondary:hover {
    color: #040404;
}

.button:hover::before {
  width: 100%;
}
 
.button .btn-text,
.button .btn-arrow {
  position: relative;
  z-index: 1;
  transition: color 0.3s ease;
}

.button:hover .btn-text,
.button:hover .btn-arrow {
  color: #0D4F2B;
}
span.btn-arrow {
    display: flex !important;
    align-items: center;
}
.self-submit-button button.button {
    font-size: 14px;
    min-height: 44px;
    padding: 3.119px 12.475px;
}
.footer__block.footer__block--newsletter .form-control input {
    border-radius: 99px;
    border: 1px solid rgba(17, 17, 17, 0.14);
    background: #FFF;
    backdrop-filter: blur(9.5px);
    padding: 8px 16px;
    color: #000; 
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-right: 170px;
}
.footer__block.footer__block--newsletter .form-control input::-webkit-input-placeholder,
.custom-contact-form input::-webkit-input-placeholder, .custom-contact-form textarea::-webkit-input-placeholder { 
  color: #000;
}
.footer__block.footer__block--newsletter .form-control input::-moz-placeholder,
.custom-contact-form input::-moz-placeholder, .custom-contact-form textarea::-moz-placeholder { 
  color: #000;
}
.footer__block.footer__block--newsletter .form-control input:-ms-input-placeholder,
.custom-contact-form input:-ms-input-placeholder, .custom-contact-form textarea:-ms-input-placeholder  { 
  color: #000;
}
.footer__block.footer__block--newsletter .form-control input:-moz-placeholder,
.custom-contact-form input:-moz-placeholder, .custom-contact-form textarea:-moz-placeholder { 
  color: #000;
}
.self-submit-button {
    right: 6px !important;
}
.footer__block.footer__block--newsletter {
    gap: 0px;
}
.footer__block.footer__block--newsletter ul.social-media svg {
    color: #0D4F2B;
}
.block_footer__aside-bottom .footer__block_country_selector {
    margin-top: 0px;
    display: inline-flex;
}
.contact-wrapper {
    border-radius: 16px;
    background: #FFF;
    display: flex;
    padding: 30px;
    align-items: center;
    align-self: stretch;
    justify-content: center;
}

.contact-wrapper .contact-box {
    padding-inline: 40px;
    border-right: solid 1px rgba(13, 79, 43, 0.10);
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.contact-wrapper .contact-box:first-child {
    padding-left: 0;
}

.contact-wrapper .contact-box:last-child {
    padding-right: 0;
    border-right: none;
}

.contact-wrapper .contact-box h3 {
    color: #0D4F2B;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    letter-spacing: 0.16px;
}

.contact-wrapper .contact-box p,
.contact-wrapper .contact-box a {
    color: #000;
    max-width: 410px;
}

.footer__aside {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw; 
    background: #0D4F2B;
    padding: 18px 0;
}
p.footer__copyright.text-sm, p.design_developed {
    color: #FFF;
    font-size: 18px;
    font-style: normal;  
    font-weight: 700;
    line-height: 24px; /* 171.429% */
    letter-spacing: 0.128px;
}
section-header.section-header {
    grid-template-columns: 100%;
}
.luxury-wellness-hero__bg {}

.luxury-wellness-hero__bg img.luxury-wellness-hero__bg-image {
    display: block;
    width: 100%;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    min-height: 600px;
        object-fit: cover;
}

.luxury-wellness-hero__bg .luxury-wellness-hero {}

.luxury-wellness-hero {
    position: absolute;
    bottom: 55px;
    width: 100%;
    left: 0;
}

.luxury-wellness-hero .luxury-wellness-hero-inner {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 30px;
}
.custom-announcement-bar__text p, 
.topbar-item a,
.custom-announcement-bar__right span.text-sm {
    font-size: 15px;
    font-weight: 800;
}
.luxury-wellness-hero .luxury-wellness-hero-inner h1 {
    color: #FFF;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 76.8px; /* 128% */
    letter-spacing: -1px;
}

.luxury-wellness-hero__content {
    max-width: 662px;
    width: 100%; 
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.luxury-wellness-hero__content p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.luxury-wellness-hero__content .luxury-wellness-hero__button-wrapper {
    margin-top: 20px;
}
.luxury-wellness-hero__stats {
    display: flex;
    max-width: 270px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 16px;
    width: 100%;
}
.luxury-wellness-hero__stat-card {
    display: flex;
    padding: 0 8px 9px 8px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    border-bottom: 1px solid rgba(255, 255, 255, 0.40);
}
.luxury-wellness-hero__stat-title {
    color: #FFF;
    font-size: 26px;
    font-style: normal; 
    font-weight: 700;
    line-height: normal; 
    letter-spacing: -1px;
} 
.luxury-wellness-hero__stat-text {
    color: #FFF;
}

.luxury-wellness-hero__stat-card:last-child {
    border-bottom: 0;
}
.shopify-section--collection-list .section, 
.shopify-section--featured-collection .section {
    border-radius: 40px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.80) 0%, rgba(255, 255, 255, 0.80) 100%), #DAE2CB;
}

.content-over-media {
    position: relative;
}
.collection-card__content-wrapper.text-custom .collection-card__content {
    margin: 0; 
}
.collection-card__content-wrapper.text-custom p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -1px;
}
.collection-card:hover .collection-card__content-wrapper.text-custom {
    bottom: 30px;
    transform: scale(1);
}

.collection-card__content-wrapper.text-custom {
    position: absolute;
    bottom: -60px;
    border-radius: 8px;
    background: #0D4F2B;
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    transition: bottom 0.4s ease-in-out, transform 0.4s ease-in-out;
    transform: scale(1.1);
}
p {  
    font-weight: 400;
}
 section-header.section-header .prose {
    display: flex;
    align-items: center;
    gap: 30px;
    width: 100%;
    justify-content: space-between;
}

.section-dis.large-dis {
    margin: 0;
    max-width: 593px;
    display: inline-flex;
    gap: 10px;
    justify-content: end;
    width: 100%;
    flex-direction: column;
    align-items: end;
}
.subheading-text,
.large-dis p {
    font-size: 20px;
    font-style: normal;
    font-weight: 600; 
    line-height: 30px; /* 155.556% */ 
   
}
.subheading-text {
    margin-bottom: 10px;
     letter-spacing: 1px;
     text-transform: uppercase;
}
 
.all-h3 {
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -1px;
    margin: 0 !important;
    color: #0D4F2B;
}
.luxury-wellness-grid__wrapper {
    display: grid;
    grid-template-columns: 5.14fr 7fr;
    gap: 40px;
    align-items: center;
}
.luxury_grid {
    padding-block: 64px;
}
.luxury-wellness-grid__images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.luxury-wellness-grid__image.image-large {
    grid-column: 1 / -1;
}

.luxury-wellness-grid__images .luxury-wellness-grid__image img {
    border-radius: 20px;
}
h2.h3.all-h3 + .large-dis {
    margin-top: 12px;
}
.section-header-text {
    margin-bottom: 32px;
}
 
.luxury-wellness-grid__cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
} 

.luxury-wellness-grid__card {
    border-radius: 8px;
    background: #F8F9F5;
    display: flex;
    padding: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 16px;
}

.luxury-wellness-grid__icon {
    border-radius: 4px;
    background: #D1EA67;
    display: flex;
    width: 40px;
    height: 40px;
    padding: 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;
} 
.luxury-wellness-grid__icon img {
    width: 100%;
    float: left;
    height: 94%;
    object-fit: contain;
}
.luxury-wellness-grid__card h3 {
    color: #0D4F2B;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.luxury-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.luxury-wellness-grid__card {
    transition: background 0.3s ease-in-out;
}

.luxury-flex,
.luxury-wellness-grid__card p,
.luxury-wellness-grid__icon {
    transition: transform 0.3s ease-in-out,
                background-color 0.3s ease-in-out,
                color 0.3s ease-in-out;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    -webkit-font-smoothing: antialiased;
}

.luxury-wellness-grid__card {
    transition: background-color 0.3s ease-in-out;
}

.luxury-wellness-grid__card:hover {
    background-color: #D1EA67;
}

.luxury-wellness-grid__card:hover .luxury-flex,
.luxury-wellness-grid__card:hover p {
    transform: translate3d(0, -4px, 0);
}

.luxury-wellness-grid__card:hover .luxury-wellness-grid__icon {
    background: #fff;
}
.luxury-wellness-grid__images .luxury-wellness-grid__image img {
    border-radius: 20px;
}
.product-card .product-card__figure img.product-card__image {
    aspect-ratio: 1/1.18;
    object-fit: cover;
    border-radius: 16px;
}
product-card.product-card {
    background: transparent !important;
    display: flex;
    flex-direction: column;
}
product-card.product-card .product-card__info {
    display: flex;
    flex: 1;
}
.product-card--blends .product-card__info {
    padding-top: 20px;
}
.product-card__info {}

.product-card__info span.product-card__title a {
    color: #000;
    font-size: 18px;
    font-style: normal; 
    font-weight: 700;
    line-height: 28px;  
}

price-list.price-list, price-list.price-list .text-subdued {
    color: #0D4F2B;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
        margin-top: auto;
}

.product-card--blends .product-card__info .v-stack {
    gap: 10px;
}
.shopify-section--featured-collection .scrollbar {
    max-width: 1160px;
    width: 100%;
    margin: 0 auto;
}

.shopify-section--featured-collection .scrollbar__progress:before {
    background: #0D4F2B;
}
.button div {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content:center;
}
.shopify-section--logo-list,
section.luxury-sauna {
    padding-block: 64px;
}
.shopify-section--logo-list .large-dis {
    max-width: 1000px;
    margin: 0 auto;
}
.shopify-section--logo-list reveal-items.logo-list {
    max-width: 1000px;
    justify-content: space-between;
    display: flex; 
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
}
.shopify-section--logo-list reveal-items.logo-list .logo-list__item.bg-custom {
    padding: 0;
    background: transparent;
}
.shopify-section--logo-list reveal-items.logo-list img.logo-list__image {
    max-width: 180px;
}
.shopify-section--logo-list .section.section-blends.section-full {
    padding-bottom: 32px;
}
section.luxury-sauna {
    background-attachment: fixed;
    background-size: cover;
}
.luxury-sauna__content {
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(4px);
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    max-width: 738px;
    width: 100%;
}
.luxury-sauna__content p.luxury-sauna__subheading {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
    padding-block: 16px;
    margin: 0;
}
.luxury-sauna__content h2.luxury-sauna__heading {
    color: #fff;
}
.luxury-sauna__content .luxury-sauna__description p {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; 
}
.luxury-sauna__content .luxury-sauna__description { 
    margin-top: -16px !important;
}
.luxury-sauna__content .luxury-sauna__description p ~ p {
    margin-top: 16px;
}
.shopify-section--testimonials .prose-left {
    text-align: center;
    max-width: 1120px;
    margin: 0 auto;
}

.shopify-section--testimonials .section-stack {
    gap: 24px;
}

.shopify-section--testimonials .testimonial {
    border-radius: 12px;
    background: linear-gradient(180deg, rgba(13, 79, 43, 0.05) 0%, rgba(255, 255, 255, 0.00) 100%);
    display: flex;
    padding: 20px 16px;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    flex: 1 0 0;
    text-align: center;
    position: relative;
}

.shopify-section--testimonials .testimonial .testimonial_double_quotes {
    position: absolute;
    left: 16px;
    top: 16px;
}

.shopify-section--testimonials .testimonial {}

.shopify-section--testimonials .testimonial img.testimonial__image {
    max-width: 42px;
}

.shopify-section--testimonials .testimonial .h-stack {
    display: inline-block;
}

.shopify-section--testimonials .testimonial .v-stack.gap-2 {
    gap: 8px;
}

.shopify-section--testimonials .testimonial p.bold {
    color: #0D4F2B;
    text-align: center;
    font-size: 19.7px;
    font-style: normal;
    font-weight: 700; 
}

.shopify-section--testimonials .testimonial p {
    text-align: center;
    font-style: normal;
    font-weight: 700;
}
.product-card.product-card:hover .product-card__info {
    transform: translate(0px, -4px);
}

.product-card .product-card__info {
    transition: transform 0.3s ease;
}
.shopify-section--collection-banner .content-over-media>:not(img,video,iframe,svg,video-media,picture) {
    max-width: 1200px;
    padding-block-start: 42px !important;
}
.shopify-section--collection-banner .content-over-media>:is(picture,img,video,iframe,svg,video-media) {
    height: 436px;
}
.shopify-section--collection-banner  h1.h1 {
    line-height: 76.8px;
    letter-spacing: -1px;
}
.shopify-section--collection-banner  .v-stack.gap-4.sm\:gap-6 {
    gap: 10px;
}
.shopify-section--collection-banner p:first-child {
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 18px;
}

.shopify-section--collection-banner .prose *+p {
    margin-top: 12px;
}
.shopify-section--collection-banner .content-over-media {
    border-radius: 0 0 40px 40px;
}
.shopify-section--collection-banner p:first-child strong {
    font-weight: 700;
}
.accordion__toggle label,
.accordion+.accordion .accordion__toggle {
    font-weight: 700;
}
body:has([open]) #tidio-chat {   
    display: none !important;
}
.collection.collection--filters-sidebar button.button.button--xl {
    background: #040404;
    border-color: #040404;
}
.product-info__vendor a { 
    font-style: normal;
    font-weight: 800;
    opacity: 1;
    font-size: 18px;
}
.variant-picker legend, .product-info__quantity-selector label.block-label {
    font-weight: 700;
}
price-list.price-list sale-price.text-lg, price-list.price-list .text-subdued sale-price.text-lg {
    line-height: initial;
}
.shopify-section--product-recommendations .section-stack {
    gap: 20px;
}
.shopify-section--accordion-content .section.section-full {
    border-radius: 16px;
    background: #F8F9F5;
}
.jdgm-rev-widg__title { 
    font-weight: 700;
}
.shopify-section--accordion-content .section-stack.section-stack--horizontal {
    flex-direction: column;
    gap: 16px;
}
.shopify-section--accordion-content h2.h2 {
    color: #0D4F2B;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 150.538% */
}
.shopify-section--accordion-content .section-stack__main {
    width: 100%;
}
.shopify-section--accordion-content .section-stack__main .accordion-box.rounded.bg-secondary {
    padding: 0;
    background: transparent; 
    border-radius: 0;
}
.shopify-section--accordion-content .accordion__toggle {
    color: #0D4F2B;
    font-size: 20px;
    font-style: normal;
    font-weight: 700 !important;
    line-height: 24px;
    padding: 16px 24px;
    text-align: left;
}

.shopify-section--accordion-content .accordion__content {
    padding-inline: 24px;
    font-style: normal; 
    font-weight: 700;
}
.shopify-section--accordion-content details.accordion.group[aria-expanded="true"] {
    background: #fff;
    border-radius: 8px;
    border-color: transparent;
}
.collection--filters-sidebar .collection__top-bar .text-with-icon {
    font-weight: 700;
}
 /* .accordion span.circle-chevron.minus {
   display: none;
}
.accordion[aria-expanded="true"] span.circle-chevron.plus {
    display: none;
}
.accordion[aria-expanded="true"] span.circle-chevron.minus {
    display: grid;
}
.accordion span.circle-chevron {
    background: transparent !important;
} */
.shopify-section--accordion-content .accordion {
    margin-bottom: 2px;
}
h1.product-info__title.h2 {
    color: #000;
    font-size: 26px;
    font-style: normal;  
    font-weight: 700;
    line-height: 32px; /* 125% */
    text-transform: uppercase;
}
.product-info__block-item[data-block-id="title"] {
    margin-block: 8px;
}
.product-info__block-item[data-block-id="title"] + .product-info__block-item {
    margin: 0;
}
.variant-picker__option-info span {
    display: none;
}
.button.button--secondary:hover span { 
    color: #040404 !important;
}
.product-info__block-item+.product-info__block-item[data-block-id="buy_buttons"] {
    margin-top: 36px;
    margin-bottom: 32px;
}
.product-info__buy-buttons button.button.button--xl.button--secondary {
    background: #fff;
    color: #000;
    border-width: 1px;
    font-weight: bold;
}
.product-info__buy-buttons button.button.button--xl.button--secondary span.btn-arrow {
    display: none !important;
}

body .htusb-payment-badges--multicolor__list {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: var(--flex-align-desktop, flex-start);
    margin: 8px 0;
    justify-content: flex-start;
}
body .htusb-payment-badges__msg {
    text-align: left;
    color: #000 !important;
}
.product-info__block-group.accordion-group {
    margin-top: 32px;
}
.product-info__block-group.accordion-group {
    margin-top: 32px;
}
.product-info__block-group.accordion-group .accordion__toggle {
    padding-inline: 0;
    font-weight: 700;
    color: #000;
}
.product-info__block-group.accordion-group .product-info__block-item {
    margin: 0 !important;
}
.shopify-section--accordion-content details.accordion.group[aria-expanded="true"] span.circle-chevron {
    transform: translate(0px, 0px) !important;
    background-image: url(/cdn/shop/files/minus-icon.svg) !important;
}
.shopify-section--accordion-content span.circle-chevron svg {
    display: none !important;
}
.shopify-section--accordion-content  span.circle-chevron {
    position: relative;
    background-image: url(/cdn/shop/files/plus-icon.svg?) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: transparent !important;
}

.shopify-section--tabs .section.section-full.bg-custom.text-custom {
    background: #fff;
    color: #000222;
} 
.custom-tab-panel * {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
.shopify-section--tabs .section.section-full {
    padding-top: 0;
}
.jdgm-preview-badge .jdgm-star.jdgm-star,
.jdgm-histogram .jdgm-star,
.jdgm-rev-widg .jdgm-star, .jdgm-revs-tab .jdgm-star, .jdgm-all-reviews .jdgm-star, .jdgm-gallery-popup .jdgm-star {
    font-size: 14px !important;
    color: #F2B827 !important;
}
.jdgm-prev-badge__text {
    margin-left: 8px !important;
}
.product-info__block-item[data-block-id="separator"] {
    margin-top: 20px;
}
.jdgm-sort-dropdown {
    padding: 10px 20px 10px 10px !important;
}
.shopify-section--logo-list.custom__padding_cls {
    padding-top: 0;
}
.custom-contact-hero {
    position: relative;
    border-radius: 0 0 40px 40px;
    background: linear-gradient(180deg, #3B6C47 41.83%, #3B6C47 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%);
    padding: 128px 0 60px;
}
.custom-contact-hero__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    max-width: 1060px;
    margin: 0 auto;
} 
.about-wellness__content {
    max-width: 548px;
    margin: 50px auto 10px;
    display: grid;
    gap: 30px;
    width: 100%;
}
.custom-contact-hero__text p {
    color: #FFF;
    text-align: center;
}

h1.custom-contact-hero__heading.h1 {
    font-weight: 700;
    line-height: 76.8px; /* 128% */
    letter-spacing: -1px;
    color: #fff;
    text-align: center;
}
.about-wellness { 
    position: relative;
    padding: 128px 0 60px;
    border-radius: 0 0 40px 40px;
    background: linear-gradient(180deg, #3B6C47 41.83%, #D4E47B 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%);
}
.about-wellness__card-inner {
    border-radius: 8.924px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(1.7847769260406494px);
    display: flex;
    padding: 44px 26px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 17.848px;
    width: 100%;
}

.about-wellness__card-inner .about-wellness__number {
    color: #FFF;
    text-align: center;
    font-size: 53px;
    font-style: normal;
    font-weight: 700;
    line-height: 38.535px; /* 128% */
    letter-spacing: -0.892px; 
}

.about-wellness__card-inner .about-wellness__label {
    color: #FFF;
    text-align: center;
    font-size: 24.987px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.892px;
    line-height: 18px;
}
.about-wellness__image-wrapper img {
    border-radius: 20px;
}
.about-wellness__card:first-child {
    display: flex;
    align-items: flex-end;
}
.about__contant {
    padding-block: 60px;
}
.contant__about-text p,
.bottom_bold_text p {
    text-align: center;
    font-size: 20px;
    line-height: 40px;
}

.contant__about-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.contant__about {
    max-width: 1090px;
    margin: 0 auto;
}
.bottom_bold_text {
    margin-top: 40px;
}
.bottom_bold_text p {
    font-weight: 700;
}
.order-page input[type="text"] {
    border: 1px solid rgba(132, 132, 132, 0.30);
    border-radius: 40px;
    padding: 16px;
    background: transparent;
    font-size: 16px;
    margin-bottom: 12px;
    outline: none;
    color: rgba(0, 0, 0, 1);
}
.order-page input.button {
    padding: 0 40px;
    font-size: 16px;
    margin: 0 !important;
    color: #fff !important;
}
.product-info__block-item .accordion__toggle {
    padding-inline: 0;
}
.product-card__figure button.button {
    min-width: max-content;
}
.features-right .feature-card {
    border-radius: 8px;
    background: #F8F9F5;
    display: flex;
    padding: 20px; 
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 16px; 
    align-self: stretch;
}
.feature-card h3 {
    color: #0D4F2B;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.features-right {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
button.load-more-btn {
    color: #0D4F2B;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    margin-top: 14px; 
}
section.features-experience-section { 
    padding-bottom: 64px;
}
.features-grid.luxury-wellness-grid__wrapper {
    align-items: flex-start;
}
.accordion__content li a {
    text-decoration: none !important;
}
.product-info price-list.price-list, .product-info price-list.price-list .text-subdued {
    font-size: 24px;
    font-weight: 900;
}
body .htusb-payment-badges__msg {
    font-size: 16px !important;
    font-weight: 700;
}
.product-info__block-group.accordion-group .accordion__toggle .circle-chevron {

    background: #000;
    color: #fff;
}
.htusb-payment-badges--multicolor__list img[src*="PayPal.png"],
.htusb-payment-badges--multicolor__list img[src*="amazonpay.png"] {
    display: none !important;
}
/***** Media starts here *****/ 
@media screen and (pointer: fine) {
    .product-card:hover .product-card__quick-buy {
        transform: translate(-50%, 0px) !important;
    } 
    .product-card__quick-buy {
    position: absolute;
    bottom: var(--product-card-quick-buy-inset);
    right: initial !important;
    left: 50%;
    transition: bottom 0.4s ease-in-out, transform 0.4s ease-in-out;
    transform: translate(-50%, 100px) !important;
} 
}

@media screen and (min-width: 1025px){ 
body .htusb-payment-badges--medium img.htusb-payment-badges--multicolor__badge {
    height: 30px!important;
    max-width: 80px;
    object-fit: contain;
}
    .product-info__block-group.accordion-group .accordion__toggle .circle-chevron svg.icon {
    width: 12px;
    height: 12px;
}
    .product-info__block-group.accordion-group .accordion__toggle {
    font-size: 18px;
}
.product-info__block-group.accordion-group .accordion__toggle .circle-chevron {
    width: 32px;
    height: 32px;
}
    .luxury-wellness-hero__stat-text {
    font-size: 20px;
}
    .features-grid.luxury-wellness-grid__wrapper .features-left {
    position: sticky;
    top: 100px;
}
    .product-card__figure {
    overflow: hidden;
} 

.product-card--blends .product-card__info {
    padding-inline-start: 16px;
    padding-inline-end: 16px;
}
}
@media screen and (min-width: 1200px){
    .footer-grid .footer__block.footer__block--menu:nth-child(2) {
    padding-right: 50px;
    padding-left: 30px;
    min-width: 196px;
} 
    .contact-wrapper .contact-box {
    padding-inline: 53px; 
}
    .contact-wrapper .contact-box h3 {
    min-width: 178px;
}
.footer__block-list {
    display: grid;
    grid-template-columns: 322px 1fr;
}
}
@media screen and (min-width: 1350px) {
    .footer__block-list {
        display: grid;
        grid-template-columns: 462px 1fr;
    }
}
@media screen and (min-width: 1500px){
body .htusb-payment-badges--medium img.htusb-payment-badges--multicolor__badge {
    height: 34px!important;
    max-width: 70px;
    object-fit: contain;
}
.custom-announcement-bar__text p, .topbar-item a, .custom-announcement-bar__right span.text-sm {
    font-size: 17px;
}
.header__link-list a {
    font-size: 17px;
}
}
@media screen and (min-width: 1600px){
  .footer__block-list {
    display: grid;
    grid-template-columns: 0.5 1fr;
}  
.header__link-list a {
    font-size: 19px;
}
.footer__block.footer__block--menu {
    flex-basis: 22%;
}
}
@media screen and (min-width: 1800px){
   .header__link-list a {
    font-size: 21px;
} 
}
@media screen and (min-width: 1000px) and (max-width: 1149px) {
    .header[allow-transparency] .header__wrapper {
        --container-gutter: 20px;
    }
}
@media screen and (min-width: 700px) and (max-width: 999px) {
   .header[allow-transparency] .header__wrapper {
        --container-gutter: 22px;
    }
}
@media screen and (max-width: 699px){
    .header[allow-transparency] .header__wrapper {
    --container-gutter: 12px;
}
.header__secondary-nav .header__icon-list a.hidden {
    display: none;
}
}
@media screen and (max-width: 1266px){
.ab-top-sec {
    justify-content: center;
}
    .custom-announcement-bar__right {
    display: none;
}
    height-observer:has(.header[allow-transparency]) {
        padding: 10px;
    }
    .ab-top-sec {
    justify-content: center;
}
}
@media screen and (max-width: 1024px){
    body .htusb-payment-badges__msg {
    font-size: 16px !important;
}
    .footer__block-list {
        grid-template-columns: 1fr;
    }
    .footer__block.footer__block--text {
        justify-content: center;
        text-align: center;
    }
    .footer__block.footer__block--text img {
        margin: 0 auto;
    }
    .contact-wrapper .contact-box {
        padding-inline: 20px;
}    
.contact-wrapper {
    padding: 20px;
}
.luxury-wellness-hero .luxury-wellness-hero-inner h1 {
    font-size: 46px;
    line-height: 56.8px;
}
.luxury-wellness-hero { 
    bottom: 35px;
}
.luxury-wellness-grid__wrapper {
    grid-template-columns: 1fr;
    gap: 20px;
}
}
@media screen and (max-width: 749px){
    .product-info__vendor a { 
    font-size: 16px;
}
    .product-info price-list.price-list, .product-info price-list.price-list .text-subdued {
    font-size: 20px;
}
    .feature-card h3 {
    font-size: 18px;
}
.features-right .feature-card {
    padding: 16px;
    gap: 10px;
}
    section.features-experience-section {
    padding-bottom: 32px;
}
    .luxury-sauna__content .luxury-sauna__description p {
    font-size: 16px;
    line-height: 26px;
}
    .about-wellness__content {
    margin: 30px auto 10px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 14px;
    width: 100%;
    justify-content: center;
}
.about-wellness__image-wrapper {
    order: -1;
}
.about-wellness__card-inner {
    width: 100%;
}
    .about__contant { 
    padding-block: 32px;
}
    h1.custom-contact-hero__heading.h1 {
    line-height: 42.8px;
}
.about-wellness__card-inner {
    padding: 32px 16px;
}
.custom-contact-hero__text p { 
    font-weight: 700;
}
.about-wellness__card-inner .about-wellness__number {
    font-size: 34px;
    line-height: 28.535px;
}
.about-wellness__card-inner .about-wellness__label {
    font-size: 18px;
    line-height: 18px;
}
.contant__about-text p, .bottom_bold_text p {
    text-align: center;
    font-size: 16px;
    line-height: 28px;
}
.bottom_bold_text {
    margin-top: 26px;
}
.contant__about-text {
    gap: 10px;
}
.about-wellness {
    padding: 98px 0 32px;
    border-radius: 0 0 20px 20px;
}
.custom-contact-hero {
    border-radius: 0 0 20px 20px;
    padding: 98px 0 32px;
}
    .custom-tab-btn {
    min-width: 176px;
}
    .footer-grid {
    row-gap: 0;
}
.footer__wrapper {
    gap: 20px;
    display: grid;
}
    .shopify-section--collection-banner  h1.h1 {
    line-height: 42.8px;
    letter-spacing: -1px;
}
.block_footer__aside-bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.collection-card__content-wrapper.text-custom {
    position: initial;
    bottom: initial;
    padding: 8px 18px;
    gap: 10px;
    transform: scale(1); 
} 
.collection-card__content-wrapper.text-custom p {
    font-size: 16px;
}
.product-card .product-card__figure img.product-card__image {
    border-radius: 10px;
}
.shopify-section--collection-banner p:first-child {
    line-height: 26px;
    font-size: 16px;
}
price-list.price-list, price-list.price-list .text-subdued {
    font-size: 14px;
}
.product-card--blends .product-card__info .v-stack {
    gap: 5px;
}
.product-list { 
    gap: 10px;
}
.shopify-section--collection-banner .content-over-media>:is(picture,img,video,iframe,svg,video-media) {
    height: 530px; 
}
.shopify-section--collection-banner .content-over-media>:not(img,video,iframe,svg,video-media,picture) {
    padding-block-start: 90px !important;
}

    .shopify-section--collection-banner .content-over-media {
    border-radius: 0 0 20px 20px;
}
    .luxury-sauna__content { 
    padding: 32px 16px;
    gap: 20px;
}
.luxury-sauna__content .luxury-sauna__description {
    margin-top: -6px !important;
}
.section-header-text {
    margin-bottom: 20px;
} 
.shopify-section--testimonials .section-stack {
    gap: 20px;
}
 .shopify-section--logo-list,
 section.luxury-sauna {
    padding-block: 32px;
}   
    .shopify-section--collection-list .section,
    .shopify-section--featured-collection .section { 
    border-radius: 20px;
} 
.subheading-text, .large-dis p {
        font-size: 16px;
        line-height: 26px;
}
.shopify-section--logo-list reveal-items.logo-list img.logo-list__image {
    max-width: 120px;
}
.shopify-section--logo-list reveal-items.logo-list { 
    justify-content: center;
    gap: 20px;
}
.shopify-section--logo-list .section.section-blends.section-full {
    padding-bottom: 0;
}
.footer-grid {
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
 section-header.section-header .prose {
    gap: 10px;
    flex-direction: column;
}
.contact-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
} 
.contact-wrapper .contact-box {
    padding-inline: 0;
    border-right: 0;
    border-bottom: solid 1px rgba(13,79,43,.1);
    padding-block: 10px !important;
}
.contact-wrapper .contact-box {
    gap: 0px; c
}
.contact-wrapper .contact-box:last-child {
    padding-right: 0;
    border-right: none;
    border: none;
    padding: 0;
}
.footer__aside-bottom {
    justify-content: center;
    text-align: center;
    gap: 2px;
}
.footer-grid .footer__block.footer__block--menu:first-child {
    border-right: solid 0px rgba(13,79,43,.1);
    padding-right: 0;
}
.footer-grid .footer__block.footer__block--menu:nth-child(2) {
    border-right: 0;
    padding-right: 0;
}
.footer-grid .footer__block.footer__block--menu:nth-child(2) {
    border-right: 0;
    padding-right: 0;
}
.footer__block.footer__block--text img {
    margin: 0 auto;
    max-width: 120px;
}
.footer__block.footer__block--text {
    gap: 22px;
}
.footer__block.footer__block--menu {
    gap: 14px;
}
.footer__block.footer__block--menu {
    padding-inline: 10px  !important;
}
.footer__block.footer__block--newsletter .v-stack.gap-6 {
    gap: 14px;
}
.footer__block p.h3 {
    text-align: center;
}
.block_footer__aside-bottom ul.social-media {
    justify-content: center;
}
.block_footer__aside-bottom button {
    margin: 0 auto;
}
.button {
    gap: 6px;
}
.self-submit-button button.button {
    font-size: 12px;
    padding: 3.119px 8px; 
}

.footer__block.footer__block--newsletter .form-control input {
    padding-right: 140px;
}
.custom-announcement-bar__text {
    font-size: 12px;
    line-height: 18px;
}
.luxury-wellness-hero .luxury-wellness-hero-inner {
    gap: 20px;
    flex-direction: column;
}
.luxury-wellness-hero__stats {
    display: none;
}
.luxury-wellness-hero .luxury-wellness-hero-inner h1 {
    font-size: 38px;
    line-height: 48px;
}
.luxury-wellness-hero__content p {
    font-size: 16px;
    line-height: 26px;
}
.button {
    font-size: 16px;
    line-height: 32px;
    min-height: 46px;
}
.luxury-wellness-hero__content .luxury-wellness-hero__button-wrapper {
    margin-top: 10px;
}
.luxury-wellness-hero__bg img.luxury-wellness-hero__bg-image {
    display: block;
    width: 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    min-height: 500px;
    object-fit: cover;
}
.section-stack {
    gap: 20px;
}
.all-h3 {
    font-size: 30px;
}
.prose-left {
    width: 100%;
}
.luxury_grid {
    padding-block: 32px;
}
.luxury-wellness-grid__images {
    gap: 8px;
}
.luxury-wellness-grid__images .luxury-wellness-grid__image img {
    border-radius: 12px;
}
.luxury-wellness-grid__cards {
    grid-template-columns: 1fr;
    gap: 10px;
} 

.section-dis.large-dis {
    align-items: self-start;
} 
.subheading-text {
    margin-bottom: 6px;
}
.product-card--blends .product-card__info {
    padding-top: 10px;
}
.product-card__info span.product-card__title a {
    font-size: 16px;
    line-height: 24px;
}
price-list.price-list, price-list.price-list .text-subdued {
    font-size: 16px; 
}
.shopify-section--accordion-content .accordion__toggle {
    padding: 14px 14px;
    font-size: 16px; 
}
.shopify-section--accordion-content .accordion__content {
    padding-inline: 16px;
}
h1.product-info__title.h2 {
    font-size: 22px;
    line-height: 26px;
}
p.footer__copyright.text-sm, p.design_developed {
    font-size: 16px;
}
}  
  
